<?php  require_once('../auth/auth.php'); ?>
<?php
ob_start();
if (isset($_POST['bis_submit'])) {
    $bis_submit   =  $_POST['bis_submit'];
    $com_id       =  $_POST['com_id'];
    $bid_type     =  $_POST['bid_type'];
	$bid_name     =  $_POST['bid_name'];
    $bid_gsm      =  $_POST['bid_gsm'];
    $bid_address  =  $_POST['bid_address'];
    $bid_ship_add =  $_POST['bid_shipping_add'];
    $bid_td_no    =  $_POST['bid_td_no'];
if ($bis_submit=='0') {
mysqli_query($conn,"INSERT INTO business(`coid`, `bid_type`, `bid_name`, `bid_gsm`, `bid_address`, `bid_shipping_add`, `bid_td_no`, `bid_opining_d`, `active`) 
	VALUES ('$com_id','$bid_type', '$bid_name', '$bid_gsm','$bid_address','$bid_ship_add', '$bid_td_no','$date','1')")or die(mysqli_error($conn));
echo "$bis_submit";
} else {
mysqli_query($conn,"UPDATE business SET bid_type='$bid_type',bid_name='$bid_name',bid_gsm='$bid_gsm',bid_address='$bid_address',bid_shipping_add='$bid_ship_add',bid_td_no='$bid_td_no' WHERE bid='$bis_submit'");
echo "update"; 
}
}